Subject: RE: VEPCO
From: [email-masked]
To: [email-masked]
Date: Thu, 29 Nov 2001 09:01:44 -0800 (PST)

If you are bored, would you please shepherd this letter going out?

 -----Original Message-----
From: 	Mann, Kay  
Sent:	Thursday, November 29, 2001 10:55 AM
To:	Edison, Andrew
Subject:	RE: VEPCO

I think it may be true, but not correct.  Or is it correct, but not true?

Yes, I'm bored.

 -----Original Message-----
From: 	Edison, Andrew  
Sent:	Thursday, November 29, 2001 10:51 AM
To:	Kroll, Heather; Mann, Kay
Cc:	Sager, Elizabeth
Subject:	VEPCO

I have attached a revised draft of the letter to send to Dominion in light of their November 29 missive.  Heather and Kay, please take a look and let me know what you think.  Is it all true and correct?

 << File: Virginia Electric.doc >>